      SUBROUTINE CLSINC(MEMBER)
C
      IMPLICIT INTEGER(A-Z)
C
      CHARACTER*256 MEMBER
C
      CHARACTER*60 MESSAG
C=======================================================================
C
C
      PARAMETER (MXLVL=16)
      CHARACTER*132  CARD
      CHARACTER*256  STACKM
      COMMON/CRDXXX/ CARD  ,STACKM(MXLVL)
      COMMON/CRDYYY/ ISNX  ,ICRDXX,
     *               CRDEND,INIT  ,OPTION,
     *               INCUNT,LVL   ,STACKI(3,MXLVL)
C
C=======================================================================
C
      IF ( LVL .GT. 0 )
     *   THEN
            CALL FLCLOS(IERR,MESSAG,INCUNT)
            MEMBER =  STACKM(  LVL)
            CRDEND =  STACKI(1,LVL)
            INIT   =  STACKI(2,LVL)
            OPTION =  STACKI(3,LVL)
C
            INCUNT = INCUNT - 1
            LVL    = LVL    - 1
         ELSE
           WRITE(6,20200)
           CALL STATUS
           STOP 100
      END IF
      RETURN
20200 FORMAT(1H1///
     *       1H ,'***** SOURCE LEVEL IS NOT INCLUDE LEVEL ***** ' )
C
      END
